USE SQL2008SBS
GO
CREATE FULLTEXT INDEX ON Products.Product(ProductDescription)
    KEY INDEX pk_product
    ON ProductDescription
    WITH CHANGE_TRACKING = AUTO
GO

USE SQL2008SBSFS
GO
CREATE FULLTEXT INDEX ON Products.ProductDocument
    (Document TYPE COLUMN DocumentType)
    KEY INDEX pk_productdocument
    ON ProductDocument
    WITH CHANGE_TRACKING = AUTO
GO
